.login {
    padding-top: 12rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login__username,
.login__password,
.login__submit {
    margin-bottom: 2rem;
    width: 100%;
    max-width: 400px;
}

.login__submit { 
    margin-top: 2rem;
}


/* Desktop */
@media only screen and (min-width: 64rem) {

}